[global settings]
formFrameColor = 0x0000
formBodyColor = 0x7fff
formTextColor = 0x0000
formTitleTextColor = 0x7fff
buttonTextColor = 0x7fff
spinBoxNormalColor = 0x29cf
spinBoxFocusColor = 0x29cf
spinBoxFrameColor = 0x7fff
spinBoxTextColor = 0x7fff
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x7fff
listViewBarColor2 = 0x7fff
listTextColor = 0
listTextHighLightColor = 0x1d90
popMenuTextColor = 0x0000
popMenuTextHighLightColor = 0x1d90
popMenuBarColor = 0x7fff
selectionBarOpacity = 0

[start button]
x = 0
y = 175
w = 39
h = 18
textColor = 0x7fff
file = none
show = 0

[start menu]
x = 0
y = 0
itemX = 100
itemY = 45
barLeft = 93
itemHeight = 16
itemWidth = 1

[brightness btn]
x = 237
y = 174
w = 16
h = 16

[folderup btn]
x = 2
y = 1
w = 40
h = 16

[disk icon]
x = 219
y = 174

[main list]
textColor = 0x0000
textColorHilight = 0x1d90
selectionBarColor1 = 0x7fff
selectionBarColor2 = 0x7fff
selectionBarOpacity = 0

[big clock]
x = 144
y = 78
show = 1

[calendar year]
x = 226
y = 78
show = 1

[calendar month]
x = 207
y = 78
show = 1

[calendar day]
x = 141
y = 108
highlightColor = 0x1d4b
dw = 16
dh = 14
show = 1

[folder text]
x = 34
y = 176
w = 160
h = 16
color = 0x7fff

[setting window]
spinBoxWidth  = 130

[rom info window]
w = 223
h = 150

[help window]
w = 223
h = 150

[end]




